Skip to main content
aboutsummaryrefslogblamecommitdiffstats
blob: e2058fc041d92275b9cee8423ba0e55a980a9435 (plain) (tree)
1
2
3
4
5
6
7
8
9

                         
                        
                                                                                       
                                 
                           
                             

                                                                           
                                                   

                                                                  
                                                 
                                                       
                                       
                                   
                            

                                                                                                                                   
                                               
                                                                 
                                            
                                                                         
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %bundleName
Bundle-SymbolicName: org.eclipse.equinox.simpleconfigurator.manipulator;singleton:=true
Bundle-Version: 2.1.200.qualifier
Bundle-Localization: plugin
Bundle-ActivationPolicy: lazy
Import-Package: org.eclipse.equinox.frameworkadmin;version="[2.0.0,3.0.0)",
 org.eclipse.equinox.internal.frameworkadmin.equinox,
 org.eclipse.equinox.internal.frameworkadmin.utils,
 org.eclipse.equinox.internal.provisional.configuratormanipulator,
 org.eclipse.equinox.internal.provisional.frameworkadmin,
 org.eclipse.equinox.internal.simpleconfigurator,
 org.eclipse.equinox.internal.simpleconfigurator.utils,
 org.eclipse.osgi.service.datalocation,
 org.osgi.framework;version="1.3.0"
Bundle-Vendor: %providerName
Export-Package: org.eclipse.equinox.internal.simpleconfigurator.manipulator;x-friends:="org.eclipse.equinox.p2.touchpoint.eclipse",
 org.eclipse.equinox.simpleconfigurator.manipulator;version="2.0.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Require-Bundle: org.eclipse.equinox.common;bundle-version="3.5.0"
Service-Component: OSGI-INF/configurator.xml
Automatic-Module-Name: org.eclipse.equinox.simpleconfigurator.manipulator

Back to the top